$kind: http-request
url: "{{talta_local}}channels/3d702f36-a2ed-4794-9e7d-949054cbc1f1"
method: DELETE
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 5000
